Subject: acka-research-digest V3 #253
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest    Thursday, October 29 1998    Volume 03 : Number 253

----------------------------------------------------------------------

Date: Thu, 29 Oct 1998 00:54:00 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 3686 accepted

> >{{
> >  Every player is given points equal to 1/2 (rounded down) of the number
> >  of swingpoints they own.
> >  All swingpoints are destroyed.
> >}}

Could the Financier and/or Chess-Umpire please give me an up-to-date list of
just how many Swingpoints this was, for each player?  Especially since I
think there was another issuance of Swingpoints on Monday, which may or
may not have been posted(not that I've done the Fortnightly Dividends
yet either...)

- --
- --Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Current Album--Saturday Morning Cartoon's Greatest Hits
Current Book--Fritz Leiber:The Mind Spider & Other Stories
If I had finished this sentence,

------------------------------

Date: Thu, 29 Oct 1998 01:21:06 -0500 (EST)
From: K 2 <[email-masked]>
Subject: Re: Acka: Proposal 3686 accepted

I'll do this soon.... promise :)

K 2
behind in eir harfing again .

Aaron V. Humphrey wrote:

> > >{{
> > >  Every player is given points equal to 1/2 (rounded down) of the number
> > >  of swingpoints they own.
> > >  All swingpoints are destroyed.
> > >}}
>
> Could the Financier and/or Chess-Umpire please give me an up-to-date list of
> just how many Swingpoints this was, for each player?  Especially since I
> think there was another issuance of Swingpoints on Monday, which may or
> may not have been posted(not that I've done the Fortnightly Dividends
> yet either...)
>
> --
> --Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
> Current Album--Saturday Morning Cartoon's Greatest Hits
> Current Book--Fritz Leiber:The Mind Spider & Other Stories
> If I had finished this sentence,

------------------------------

Date: Thu, 29 Oct 1998 04:21:45 -0500 (EST)
From: K 2 <[email-masked]>
Subject: Re: Acka: Crisis and resolution

Duncan Richer wrote:

> On Wed, 28 Oct 1998, JT wrote:
>
> > On Wed, 28 Oct 1998, Duncan Richer wrote:
>
> > How so, even if it's not possible to convert so that one has negative
> > points, it's still a fairly large hole.  I would still rather see it
> > patched quicker rather than later.  If you see some other hole I'm opening
> > up with the CRD, please tell me and I'll retract it.
>
> I just wonder whether this is actually worth a Crisis.
> Especially when you consider that this gives one person the power to amend
> the rules as e sees fit (provided there is no objection).
>
> If anyone else objects, I will stand with them.  However, if I am the lone
> voice in the wilderness, there is not much I can do anyway.
>

It is my (considered?) opinon that the current game state is not sufficently
screwed up that it could not be fixed by proposal....
but I said that in my challenge - sort of....

K 2

------------------------------

Date: Thu, 29 Oct 1998 22:12:46 -0500 (EST)
From: K 2 <[email-masked]>
Subject: Re: Acka: Ackanomic.org

Matt Miller wrote:

> Someone used to spend all his time going to wilma, then Alfvaen's page
> folowing the links said, not here, go here.

someone is not alone :) someone still does that 'cause someone keeps
forgetting about ackanomic.org.

K 2
is someone too

>
>
> IB
> I'm someone.

------------------------------

End of acka-research-digest V3 #253
***********************************